package ru.myitschool.work.data.source

import retrofit2.http.GET
import retrofit2.http.Header
import ru.myitschool.work.data.dto.EntriesDto

interface EntryApi {
    @GET("api/employee/visits")
    suspend fun getEntries(
        @Header("Authorization") basicAuth: String
    ) : List<EntriesDto>
}